[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Subject Index][Author Index]

Acrobat Reader



A couple of comments on the Reader thread.
Yes, it is possible to choose the level of a created PDF, but many people just use the default. Until quite recently, I never had a problem opening PDFs with Acrobat 5 (just the message warnignof possible loss of features). These days I often come across PDFs that Acrobat 5 reckons are broken and unreadable, so I suspect the culprit is probably Acrobat 9 (possibly also 8). I have yet to find a "broken" PDF that Foxit Reader has a problem with, so I would endorse a previous recommendation to use this, as it is also faster and less bloated than current versions of Acrobat Reader.